{% extends "logged_in.html" %}
{% load static %}

{% block content %}
<h1>Twitter integration</h1>

<h2>Raffle</h2>

{% include "twitter/parts/tweet.html" with message=message %}


<form method="post">
    {% csrf_token %}
    <h3>Requirements</h3>
    <input type="checkbox" name="reply" id="reply" checked="checked" /> <label for="reply">Reply</label>
    <input type="checkbox" name="retweet" id="retweet" checked="checked" /> <label for="retweet">Retweet</label>
    <input type="checkbox" name="fave" id="fave" checked="checked" /> <label for="fave">Favourite</label>
    <button type="submit">Shuffle</button>
</form>

{% endblock %}

{% block extra_head %}
    {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{% static "twitter/twitter.css" %}" />
{% endblock %}
